body {
		font:11pt/1.5 sans-serif;
		background-color:#03F;
		background-color:#fff;
		margin-top:0;
		}
#wrapper {
	width:1024px;
	margin: 0 auto; /* center for now */
	font-size: 100%;
	border:thin solid;
	min-height: 500px;
  height:auto;
  		background-color:#CCC;
}
.clearFix { 
	clear:both;
}
#topbar { 
	width: 1024px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	height:30px;
	background:#FFFF00;
	color:#000000;
	/*margin: 0 auto;*/ /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	/*margin-top:0px;
	padding-top:0px;*/
	top:0px;
	} 
#top { 
	width: 100%;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background:#fff066;
	color:#000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	top:0px;
	} 
#topmenu { 
	position:relative;
	width: 100%;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	color:#000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	top:0px;
	left:-20px;
	} 

#topmenu img{ 
	width: 100px; 
	height: 100px; 
	} 

#container { 
	clear:left;
	float:left;
	overflow:hidden;
	width: 100%;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #ffffff; /*background color of maincontent*/
	text-align: left; /* this overrides the text-align: center on the body element. */
	top:0px;
	min-height: 500px;
  height:auto;
	/*height: 100%;*/
	background-image:url(/cms365/templates/default/images/bg.jpg);
	} 
#container_inner {
	float:left;
	width:1024px;
	position:relative;
	right:815px;
	background:#ececec; /*  background colour  of sidemenu*/
	background-position:0 0;
	background-attachment:scroll;
	min-height: 500px;
  height:auto;
}
#sidemenu { 
	float:left;
	position:relative;
	overflow:hidden;
	color:#FFFFFF;
	width:200px;
	left:820px;
	} 
#maincontent { 
	float:left;
	position:relative;
	overflow:hidden;
	width:800px;
	left:824px;
	padding-left:10px;
	background: #ffffff; /*background color of maincontent*/
}
#maincontent  a {
	text-decoration: none;
	color:#000;
}
#maincontent  h1 {
	font-size:18px;
}

#bottom { 
	width: 100%;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #ccc;
	text-align: left; /* this overrides the text-align: center on the body element. */
	top:0px;
	} 
#sidelink { 
	float:left;
	position:relative;
padding-top:30px;
padding-left:5px;
padding-right:5px;

	} 
#footer { 
	position:relative;
	left: 300px;
	font: bold;
	font-size:13px;
	font-family: arial, helvetica, sans-serif;
}
#footer  a {
color: #000;
background: #CCC;
text-decoration: none;
}
 
#footer  a:hover {
color: #a00;
background: #CCC;
}
 
